.p {
    height: 278px;
    width: 185px;
    float: left;

}

/* .div {
    height: 278px;
    width: 500px;
    margin-left: 20px;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    display: inline-block;
    margin-right: 30px;
} */

.overview {
    height: 278px;
    width: 185px;
    float: left;
}

.h1 {
    position: absolute;
}

.a {
    height: 278px;
    width: 185px;
    float: left;
}

.d {
    border-top: 1px solid rgb(65, 57, 57);
}

.block {
    /* height: 278px;
    width: 500px; */
    margin-left: 20px;
    background-color: white;
    /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
    /* display: inline-block; */
    margin-right: 30px;

}

.block {
    /* height: 278px; */
    /* width: 500px; */
    margin-left: 20px;
    background-color: white;
    /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
    /* display: inline-block; */


}

.a {
    height: 278px;
    width: 185px;
    float: left;
}

.d {
    border-top: 1px solid rgb(68, 20, 20);
}

.divBlock {
    width: 500px;
    height: 280px;
    display: inline-block;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-left: 30px;
    position: relative;
}

.btn {
    padding: 15px 26px;
    font-size: 12px;
    display: inline-block;
    margin-left: 900px;

}